/*
Theme Name: ChaosToy
Version: 1.0.0
Template: Divi
Text Domain:  chaostoy
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@font-face {
 font-family: "ItcEras";
 src: url('fonts/84411622-itc-eras-bold-1361511251.eot');
 src: url('fonts/84411622-itc-eras-bold-1361511251.eot?#iefix') format('embedded-opentype'), url('fonts/84411622-itc-eras-bold-1361511251.svg#ItcEras') format('svg'), url('fonts/84411622-itc-eras-bold-1361511251.woff') format('woff'), url('fonts/84411622-itc-eras-bold-1361511251.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 @font-face {
 font-family: 'ItcEras';
 src: url('fonts/84411622-itc-eras-bold-1361511251.svg#ItcEras') format('svg');
}
}

body {margin: 10px 0;}
h1, h2, h3, h4 {font-family: ItcEras; font-weight: normal;}
h1, h6 {color:#09c;}
h2, h3, h4 {color:#c00;}

.container,
.et_pb_row,
.et_pb_slider .et_pb_container,
.et_pb_fullwidth_section .et_pb_title_container,
.et_pb_fullwidth_section .et_pb_title_featured_container,
.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container,
.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper,
.et_pb_pagebuilder_layout.single-post #page-container .et_pb_with_background .et_pb_row,
.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row,
.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row,
.single-project.et_pb_pagebuilder_layout .nav-single,
.et_pb_posts.et_pb_module article .et_pb_with_background .et_pb_row,
.et_pb_fullwidth_header .et_pb_fullwidth_header_container,
.et_pb_fullscreen .et_pb_fullwidth_header_container,
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content,
.et_pb_post_slider.et_pb_module .et_pb_with_background .et_pb_row {width:92%;}
.et_pb_row.et_pb_row_fullwidth,
.et_pb_specialty_fullwidth > .et_pb_row {width:92% !important; max-width:92% !important;}



.et_boxed_layout #page-container, .et_boxed_layout #page-container .container, .et_boxed_layout #page-container .et_pb_row, .et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header, .et_boxed_layout.et_pb_pagebuilder_layout.single #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row, .et_fixed_nav.et_boxed_layout #page-container #main-header, .et_fixed_nav.et_boxed_layout #page-container #top-header, .et_non_fixed_nav.et_transparent_nav.et_boxed_layout #page-container #main-header {width: 92%;}


#main-header {background-color: #f2f2f2; box-shadow: none;}
#main-header .et_pb_row { width:100%; padding:0;}
.et_header_style_left .logo_container { position:relative;}
#et-top-navigation {float: left; padding-left: 20px !important; width: 100%; border-radius: 20px 20px 0 0; background: #09c;}
#top-menu li {border-right: 1px solid #fff; padding-left: 22px; font-size: 18px; font-weight:normal;}
#top-menu>li:last-child {padding-right: 22px;}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {padding-top: 20px; padding-bottom:20px;}
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {padding-bottom: 0;}
#top-menu a {color:#000; text-transform: uppercase; font-weight: normal;}
#top-menu li.current-menu-item>a {color:#000;}
#top-menu a:hover {color:#fff;}

.et_boxed_layout #page-container, .et_fixed_nav.et_boxed_layout #page-container #top-header, .et_fixed_nav.et_boxed_layout #page-container #main-header, .et_boxed_layout #page-container .container, .et_boxed_layout #page-container .et_pb_row {max-width: 1180px !important;}

.box_lft_txt {margin-left:165px;}
.box_rt_txt { margin-right:10px;}
.box_lft_txt h2, .box_rt_txt h2 {font-size: 30px; margin-bottom: 10px; color: #fff; font-weight:bold;}
.box_lft_txt p, .box_rt_txt p {color: #fff; padding-bottom: 10px;}

.box_img_lft {float:left;}
.box_img_rt {float:right;}
.box_red {}
.box_blue {}
.box_green {}
.box_yellow {}
.box_red, .box_blue, .box_green, .box_yellow {padding: 8px; overflow: hidden;}


.box_red a.more, .box_green a.more, .box_yellow a.more {float: right; background: url(images/more.png) no-repeat; text-indent: -999em; display: block; width: 127px; height: 31px;}
a.youtube {float: left; background: url(images/youtube.png) no-repeat; text-indent: -999em; display: block; width: 119px; height: 53px; margin: 15px auto;}


#main-footer {background-color: #fff;}
.et_boxed_layout #page-container #main-footer .et_pb_row {width:100%;}
#main-footer .et_pb_row .foot_brdr { border:1px solid #ff0d0d; overflow:hidden; padding: 10px;}
#main-footer h3 { font-size:28px; font-weight:bold; color: #09c;}
.et_boxed_layout #page-container, #main-footer, #footer-bottom {border-radius: 0 0 20px 20px;}

#footer-bottom {background: #09c;}
#footer-info a, #footer-info  {color: #fff; font-weight: normal;}


/*---------------------------------
Inner Pages -----------------------*/

.et_pb_bg_layout_light .et_pb_widget li a {color: #09c; font-size: 11px; font-weight:bold;}
.et_pb_bg_layout_light .et_pb_widget li ul.sub-menu a {font-weight:normal;}
.sidebar_box_red {background-color: #cc0000; padding: 10px; overflow: hidden; margin-bottom: 20px;}
.sidebar_box_green {background-color: #090; padding: 10px; overflow: hidden; margin-bottom: 20px;}
.sidebar_box_yellow {background-color: #f90; padding: 10px; overflow: hidden;}
.sidebar_box_red .box_lft_txt, .sidebar_box_green .box_lft_txt {margin-left: 20px;}
.sidebar_box_red .box_img_lft, .sidebar_box_green .box_img_lft {margin-right:20px; width: 30%;}
.sidebar_box_yellow .box_img_rt {margin-right:20px; width: 30%; float: left;}
.sidebar_box_red .box_lft_txt h2, .sidebar_box_green .box_lft_txt h2, .sidebar_box_yellow .box_rt_txt h2 {font-size: 19px;}
.sidebar_box_red a.more, .sidebar_box_green a.more, .sidebar_box_yellow a.more {float: right; background: url(images/more.png) no-repeat; text-indent: -999em; display: block; width: 127px; height: 31px;}
.et_pb_widget ul li {margin-bottom: .1em; line-height: 1.5; border-bottom: 1px solid #ddd;}
.et_pb_widget ul li ul.sub-menu li {border-bottom: none;}

.et_pb_widget_area_left {padding-right: 20px;}
.et_pb_bg_layout_light .et_pb_widget li ul.sub-menu li.current-menu-item > a, .et_pb_bg_layout_light .et_pb_widget li.current-menu-item > a {
    color: #c00;
}
.et_pb_widget ul li ul.sub-menu li {line-height: 112%;}


@media (max-width:1360px) {
	
}



@media (max-width:1110px) {
	#et-top-navigation {padding-left: 0px !important;}
	#top-menu li {padding-left: 18px; padding-right: 18px;}
}
@media all and (max-width: 1109px) and (min-width: 981px) {
	#top-menu li {padding-left: 12px; padding-right: 12px;}
}
@media (max-width:980px) {
.mobile_menu_bar:before {color: #09c; font-size: 34px; font-weight: bold;}
.top_bnr { display:none;}
.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {padding-bottom: 0px;}
#et-top-navigation {position: absolute; top: -100px; background: transparent;}
#et-top-navigation #et_mobile_nav_menu .mobile_menu_bar:before {background: #09c; color: #fff;}
#et-top-navigation .et-cart-info {position: absolute; top:65px; right: 0; margin: 0;}
#et-top-navigation .et-cart-info span:before {margin: 0 7px 0 0; font-size: 20px;}
.et_mobile_menu {padding: 0 2%;}
.et_mobile_menu li a {padding: 5px 0%;}
.et_pb_widget_area_left {padding: 0;}
.et_pb_widget_area ul#menu-left_nav {height: 132px; overflow-y: scroll; border: 1px solid #ddd;}
.et_pb_widget_area ul#menu-left_nav:before {position: absolute; content: "Scroll Down \01F883"; right: 0; top: 8px; font-size: 11px;}
.et_pb_widget_area ul#menu-left_nav > li {padding-left:10px; padding-right:10px;}
}